Subject: ftp-gw internal to external

From: "Frank Natoli" <[email-masked]>
Date: Mon, 16 Jul 2001 18:17:42 -0400

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

After updating /etc/services to run ftp-gw (copied to /usr/sbin) when
ports 20 or 21 are connected, xinetd does indeed run ftp-gw when
external users attempt a connection. However, internal users, running
ftp, attempting to get "outside", get message "ftp: ftp:tcp: unknown
service". What is correct setup for ftp-gw when ftp'ing from inside to
outside? Thanks.